/*
 * Globals
 */

@font-face {
  font-family: Objective;
  font-weight: 400;
  src: url(../fonts/Objective-Regular.woff2) format("woff2");
}

@font-face {
  font-family: Objective;
  font-weight: 500;
  src: url(../fonts/Objective-Medium.woff2) format("woff2");
}

@font-face {
  font-family: Objective;
  font-weight: 600;
  src: url(../fonts/Objective-Bold.woff2) format("woff2");
}

:root {
  --font-family-sans-serif: "Objective", sans-serif;
  --font-family-monospace: SFMono-Regular, Menlo, Monaco, Consolas,
    "Liberation Mono", "Courier New", monospace;
  --primary: #e9392c;
  --secondary: #1989ca;
  --darktext: #1b1e23;
  --lightBG: #1989ca27;
}

.text-primary {
  color: #e9392c !important;
}

a {
  color: black;
}

.btn {
  z-index: 1;
}

a:hover {
  text-decoration: none;
  color: #e9392c;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  padding: 1.2rem 0 !important;
  margin: 0px !important;
}

h4 {
  font-size: 1.3rem;
}

h5 {
  font-size: 1.1rem;
}

h4 + h6 {
  padding-top: 0px !important;
}

h4 + h5 {
  padding-top: 0px !important;
}

hr {
  margin-bottom: 19px;
  height: 2px;
  background-color: lightgray;
  border: 0px;
}

/* Buttons */

.btn {
  background-color: #e9392c;
  color: white;
  box-shadow: 1px 1px 1px black;
  border-radius: 2px;
}

a.btn:hover {
  color: black;
  background-color: white;
  transform: translateY(-1px);
}

/*
 * Base structure
 */

html,
body {
  height: 100%;
  background-color: #ffffff;
}

body {
  color: black;
  font-family: Objective, sans-serif;
  font-size: 1rem;
  color: var(--darktext);
  line-height: 1.75;
  text-align: center;
  position: relative;
  display: flex;
  flex-direction: column;
}

h1 {
  font-size: 2.9rem;
  font-weight: bold;
}

p {
  text-align: left;
  padding: 0.25rem !important;
  margin: 0px !important;
}
.lang-cn p {
  text-align: justify;
}


li {
  text-align: left;
}

ul {
  padding-inline-start: 15px;
}

/* Layout */
body .landing-page {
  text-align: left;
}

.text-dark,
p {
  color: var(--darktext);
}

/*
 * Header and Nav
 */
.masthead {
  margin-bottom: 2rem;
  z-index: 3;
}

.masthead-brand {
  margin-bottom: 0;
  padding-left: 4vw;
}

.nav-container {
  color: #000000;
  position: relative;
  min-height: 110px;
  z-index: 2;
  max-width: 1340px;
  margin: 0 auto;
}

@media screen and (max-width: 1440px) {
  .nav-container {
    max-width: 90vw;
  }
}

.nav-masthead .nav-link {
  color: rgba(25, 25, 25, 1);
  font-weight: 600;
  letter-spacing: 0;
  text-transform: uppercase;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  transition-property: all;
  -webkit-transition-property: rgba(25, 25, 25, 1);
  transition-property: rgba(25, 25, 25, 1);
  padding: 1rem 0.9rem;
}

.nav .nav-item a:hover {
  color: #e9392c;
}

.nav-masthead .active {
  color: black;
  border-bottom-color: #fff;
}

.dropdown-submenu {
  position: relative;
}

.dropdown-item.active,
.dropdown-item:active {
  color: black;
  text-decoration: none;
  background-color: white;
}

@media (min-width: 48em) {
  .masthead-brand {
    float: left;
  }
  .nav-masthead {
    float: right;
    padding: 30px 0 0 0;
  }

  .dropdown-submenu .dropdown-menu {
    top: 0;
    left: -100%;
    margin-top: -1px;
  }
}

@media (max-width: 992px) {
  nav.navbar {
    position: fixed;
    top: 45px;
    right: 15px;
    text-align: left;
    background: rgba(255, 255, 255, 0.92);
    z-index: 3;
    padding: 0px;
  }
  .masthead-brand {
    float: left;
    padding-right: 5px;
  }
  .navbar-light .navbar-toggler {
    margin-left: auto;
    border: #000000d6 1px solid;
  }

  h1 {
    font-size: 1.8rem;
  }
  .masthead-brand svg {
    width: 166px;
  }

  .card-group .card {
    max-width: 400px;
    margin: 0 auto;
  }

  .truucar .card {
    min-height: 260px;
  }

  section.section {
    padding-bottom: 1rem;
  }
}

/*
 * Cover / Hero 
 */

.cover-content .btn-lg {
  background-color: white;
  color: black;
}

.cover-content a.btn-lg:hover {
  background-color: #e9392c;
  color: white;
}
.cover-container {
  min-height: 100vh;
  color: #000000;
  position: relative;
  height: 100vh;
  background: url("../img/bike_hero.jpg") no-repeat scroll 0px 100% / cover
    transparent;
  background-position: center;
  padding-top: 5%;
}

.manufacturing .cover-container {
  background-position: center bottom;
  background-image: url(../img/Suzhou2.jpg);
}

.lang-cn .manufacturing h4 {
  font-weight:600;
}

.cover-overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-image: linear-gradient(
    rgb(255, 255, 255),
    rgba(255, 255, 255, 0.5),
    rgba(255, 255, 255, 0)
  );
}

.landing-page .cover-overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-image: linear-gradient(
    rgb(255, 255, 255),
    rgba(255, 255, 255, 0.705),
    rgba(255, 255, 255, 0.644),
    rgba(255, 255, 255, 0)
  );
}

@media (min-width: 48em) {
  .cover-heading {
    margin-top: 7vw;
  }
}

.cover-content p {
  text-align: center;
}

.inner {
  z-index: 1;
}

/* Our Mission  */

.border-section {
  padding: clamp(15px, calc(1vw * 6), 22rem);
  background-size: 120% !important;
}

.border-section section:before {
  content: "";
  background-size: 700px;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  opacity: 0.1;
  z-index: -1;
}

.our-mission.border-section section:before {
  background-image: url("../img/download2.png");
}

.border-section section {
  border: 1px solid #e9392c;
  background: #ffffff85;
}

.border-section p {
  text-align: center;
  font-size: 1.1rem;
}

.border-section .card p {
  text-align: left;
}
.our-mission h2 {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 3rem;
}

.lang-cn .our-mission h4 {
  text-align:justify;
}

.our-mission.border-section {
  background-color: #1989ca27;
}

/*
 * Content Sections
 */
.content {
  padding: 20px;
  position:relative;
} 
.section {
  padding-top:4rem;
  padding-bottom: 4rem;
  position: relative;
}

.section.bg-dark {
  padding-top: 5rem;
  padding-bottom: 4rem;
  position: relative;
}

.bg-light {
  background-color: #5590bb1c !important;
}

.line {
  position: absolute;
  left: 50%;
  height: 5rem;
  border-left: 2px solid #e9392c;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

@media (min-width: 768px) {
  .line {
    height: 7.5rem;
  }
}

.line-top {
  top: 0;
}

.bg-triangle {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-repeat: no-repeat;
  background-position: left bottom;
  background-size: 100% auto;
}

.bg-triangle.blue {
  background-image: url("../img/right_triangle.svg");
}

.bg-triangle.topleft {
  -moz-transform: scaleY(-1);
  -o-transform: scaleY(-1);
  -webkit-transform: scaleY(-1);
  transform: scaleY(-1);
  filter: FlipH;
  -ms-filter: "FlipH";
}

.bg-triangle.top {
  -moz-transform: scale(-1);
  -o-transform: scale(-1);
  -webkit-transform: scale(-1);
  transform: scale(-1);
  filter: FlipV;
  -ms-filter: "FlipV";
}

.bg-triangle-left.bg-triangle-light {
  background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='100' height='100'><path d='M0 100 V 90 L 10 100 Z' fill='white' fill-opacity='0.03'></path><path d='M0 90 V 80 L 10 90 Z' fill='white' fill-opacity='0.045'></path><path d='M10 100 V 90 L 20 100 Z' fill='white' fill-opacity='0.025'></path><path d='M0 90 H 10 V 100 Z' fill='white' fill-opacity='0.06'></path></svg>");
}

.bg-triangle-right.bg-triangle-light {
  background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='100' height='100'><path d='M100 100 V 90 L 90 100 Z' fill='white' fill-opacity='0.045'></path><path d='M100 90 V 80 L 90 90 Z' fill='white' fill-opacity='0.015'></path><path d='M90 100 V 90 L 80 100 Z' fill='white' fill-opacity='0.03'></path><path d='M90 100 V 90 H 100 Z' fill='white' fill-opacity='0.06'></path></svg>");
  -moz-transform: scale(-1);
  -o-transform: scale(-1);
  -webkit-transform: scale(-1);
  transform: scale(-1);
  filter: FlipH;
  -ms-filter: "FlipH";
}

.bg-triangle.bg-triangle-left.bottom {
  background-image: url("../img/right_triangle.svg");
  background-position: right bottom;
}

.bg-triangle-right.bg-triangle-light {
  background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='100' height='100'><path d='M100 100 V 90 L 90 100 Z' fill='white' fill-opacity='0.045'></path><path d='M100 90 V 80 L 90 90 Z' fill='white' fill-opacity='0.015'></path><path d='M90 100 V 90 L 80 100 Z' fill='white' fill-opacity='0.03'></path><path d='M90 100 V 90 H 100 Z' fill='white' fill-opacity='0.06'></path></svg>");
  -moz-transform: scale(-1);
  -o-transform: scale(-1);
  -webkit-transform: scale(-1);
  transform: scale(-1);
  filter: FlipH;
  -ms-filter: "FlipH";
}

.bg-triangle-right {
  background-image: url("../img/right_triangle.svg");
  -moz-transform: scaleY(-1);
  -o-transform: scaleY(-1);
  -webkit-transform: scaleY(-1);
  transform: scaleY(-1);
  filter: FlipH;
  -ms-filter: "FlipH";
}

.bg-triangle-left {
  background-image: url("../img/right_triangle.svg");
  -moz-transform: scale(-1);
  -o-transform: scale(-1);
  -webkit-transform: scale(-1);
  transform: scale(-1);
  filter: FlipH;
  -ms-filter: "FlipH";
}

/* Cards */

.row.card-group > div {
  padding-bottom: 10px;
}

.card {
  margin: 0 0 2rem 0;
  height: 100%;
}

.card:hover {
  color: black !important;
  background-color: white;
  box-shadow: 2px 3px 1px #e9392c !important;
  color: #fff;
  transform: translateY(-1px);
}
.card-header {
  border-bottom: 1px solid black;
}
.card-header h4 {
  padding: 0px;
  margin: 0;
}

.card-body {
  padding: 0 1rem;
  min-height: 190px;
}
.card-header {
  padding: 0px;
}

.row.card-group {
  justify-content: space-evenly;
}

.card-title {
  min-height: 30%;
  text-align: center;
}
.card-img-bottom::before,
a.card .card-img-top::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  box-shadow: 0 1rem 2rem -1rem rgba(0, 0, 0, 0.75);
  opacity: 0;
  -webkit-transition: inherit;
  transition: inherit;
}

.card-img,
.card-img-bottom,
.card-img-top {
  flex-shrink: 0;
  width: 100%;
}

.card-img-top img.hero {
  max-height: 240px;
  overflow: hidden;
  width: 120%;
  z-index: -1;
}

.card-title {
  color: black;
}

h3.pipeline sup {
  display: none !important;
}

/*
 * Footer
 */
.mastfoot {
  color: rgba(255, 255, 255, 0.5);
}

.main-footer li {
  font-size: 1.1rem;
  padding-top: 1.5rem;
}

.main-footer.section.bg-dark {
  padding: 3rem 0 1rem 0;
}

.main-footer a {
  color: white;
}

.main-footer a:hover {
  color: #e9392c;
}

.landing-page .cover-container {
  height: clamp(7rem, 100vh, 24rem);
  min-height: unset;
  padding-top: 5%;
}

.landing-page.pipeline .cover-container {
  /* height: clamp(3rem, 60vh, 30rem); */
  min-height: unset;
  background-position: center;
}
.landing-page.pipeline .cover-container h1 {
  margin: 2rem;  
}

.landing-page.pipeline .cover-container {
  background-image: url(../img/pipeline_hero.jpg);
}

.landing-page section.section p img {
  padding: 30px 0;
  width: 100%;
}

.pipeline img {
  max-width: 100%;
  padding: 20px 0;
}

/* Mandarin Newsroom Page */
.landing-page.newsroom .cover-container, .landing-page .news.cover-container, .landing-page.media-reports .cover-container {
  background-image: url(../img/investor-banner.jpg);
}
.landing-page.media-reports h4, .landing-page.newsroom h4{
 color: var(--primary);
}
h3.post-heading {
  line-height:2.5rem;
  letter-spacing: 2px;
}
.postdate {
  border-bottom: 1px solid #ededed;
  padding-bottom:5px !important;
  margin-bottom:1.5rem !important;
}

.page-link {
  margin: 1rem .75rem;
  color: unset;
  background-color: unset;
  border: 0px solid #dee2e6; 
}

.page-item.disabled .page-link {
  color: #6c757d;
  background-color: unset;
  border-color: unset;
}

.page-item.active .page-link {
font-weight:700;
color: black;
  background-color: unset;
}

/* About Page */

.board .modal-body {
  padding-top: 0px;
}

.board button {
  background: white;
  color: var(--darktext);
  padding: 10px;
  display: block;
  width: 100%;
  height: 100%;
}

.board .modal button,
#team.board .modal button {
  background: white;
  color: var(--darktext);
  padding: 10px;
  display: block;
  width: 100%;
  height: 100%;
  box-shadow: 1px 1px 1px black;
  border-radius: 2px;
  border: 1px solid #6c757d;
}

.board .block {
  max-width: 300px;
  margin: 0 auto;
}

.container.board h2 {
  margin: 2.5rem;
}
.container.board h4 {
  min-height: 5.5rem;
}

#board.container.board h4.card-title {
  min-height: 8rem;
  padding-top:3rem !important;
}

.board .card p {
  text-align: center;
}

.board .card:hover {
  box-shadow: 2px 3px 1px var(--secondary) !important;
  cursor: pointer;
}

.container.staff.board .card-body {
  min-height: 12.5rem;
}

.container.staff.board .card-body h4 {
  min-height: 6.8rem;
}

.container.staff.board .card-body p {
  min-height: 5.5rem;
}

@media screen and (min-width: 990px) {
  .container.board h4 {
    min-height: 50%;
  }
  .container.staff.board  .card-body h4 {
    min-height: 6.8rem;
  }
  .container.staff.board .card-body {
    min-height: 9.5rem;
  }
}

@media screen and (max-width: 599px) {
  .container.board {
    padding: 15vw;
  }
  .row.card-group .d-flex {
    justify-content: center;
  }

}

.cover-container.fastcar {
  background-image: url(../img/fast_hero.jpg);
}

.truucar .cover-container {
  background-image: url(../img/truucar.jpg);
}

/* Technology Page  */

.landing-page .technology.cover-container {
  background-image: url(../img/technology_hero.jpg);
}

.accordion {
  width: 100%;
  margin: 1rem 1rem 2rem;
}

.accordion .card-header,
.accordion .card-header h4[type="button"] {
  background-color: #1989ca27;
  border-bottom: 0px solid;
  -webkit-appearance: none;
}

.accordion .card-header .collapsed:before {
  content: "+";
  padding: 10px;
}

.accordion .card-header h4:before {
  content: "-";
  padding: 10px;
}

.accordion .card {
  border: 0 solid gray;
  border-radius: 0;
  height: unset;
  margin-bottom: 5px;
}

.section.manufacturing .bg-fade {
  background-color: rgba(255, 255, 255, 0.884);
}

#advantages-of-fastcar, #advantages-of-truucar {
  text-align: center;
}


/* History */

.history_b {
  padding: 0 9%;
  max-width: 1140px;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
.history_a {
  padding: 0 9%;
  padding-top: 66px;
  -webkit-background-size: 100% 100%;
  -moz-background-size: 100%;
  background-size: 100%;
  padding-bottom: 170px;
}
.history_a .mktl {
  margin-bottom: 37px;
}
.history_a .topte {
  font-size: 18px;
  margin-bottom: 63px;
  line-height: 24px;
  text-align: justify;
}
.history_a .icongroup {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-bottom: 68px;
}
.history_a .icongroup .box {
  width: 25%;
  -webkit-box-flex: 0;
  -webkit-flex-grow: 0;
  -moz-box-flex: 0;
  -ms-flex-positive: 0;
  flex-grow: 0;
  -webkit-flex-shrink: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  position: relative;
}
.history_a .icongroup .box .iconbox {
  width: 120px;
  height: 120px;
  padding: 30px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  background-color: #e2e2e2;
  margin: 20px auto;
}
.history_a .icongroup .box .iconbox img {
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}
.history_a .icongroup .box .te,
.history_a .icongroup .box .te1 {
  text-align: center;
  padding: 0 20px;
  line-height: 20px;
  min-height: 40px;
}
.history_a .icongroup .box .te1 {
  color: #222 !important;
}
.history_a .icongroup .box .te {
  color: #e9392c !important;
}
/*.history_a .icongroup .box:hover .iconbox img {
  -webkit-transform: rotateY(-180deg);
     -moz-transform: rotateY(-180deg);
          transform: rotateY(-180deg);
}*/
.history_a .icongroup .box::after {
  content: "";
  width: 1px;
  height: 24px;
  background: #dcdcdc;
  left: 100%;
  top: 100px;
}
.history_a .icongroup .box:last-child::after {
  display: none;
}
.history_a .infotext {
  line-height: 30px;
  font-size: 18px;
  text-align: justify;
}
.history_b .topimg {
  position: relative;
  background: url("../img/his_06.jpg");
  height: 200px;
  background-position: center;
}
.history_b .topimg .tl {
  margin: 0 auto;
  padding-top: 45px;
  font-size: 40px;
  color: #ffffff;
}
.history_b .topimg .tl span {
  position: relative;
  width: 50%;
  float: right;
  text-align: left;
}
.history_b .topimg .tl span.af {
  width: 50%;

  float: left;
  text-align: right;
}
.history_b .history_ul {
  position: relative;
  padding-inline-start: 0px;
}
.history_b .history_ul li {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  padding-top: 50px;
  -webkit-transition: all 0.6s;
  -o-transition: all 0.6s;
  -moz-transition: all 0.6s;
  transition: all 0.6s;
  z-index: 10;
}
.history_b .history_ul li .clock {
  position: absolute;
  left: 50%;
  top: 66px;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  padding: 6px;
  width: 22px;
}
.history_b .history_ul li .yearbox,
.history_b .history_ul li .infobox {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -moz-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  margin: 0 40px;
  line-height: 32px;
}
.history_b .history_ul li .yearbox {
  color: #e9392c;
  font-size: 30px;
  text-align: right;
}
.history_b .history_ul li .infobox {
  font-size: 16px;
  line-height: 32px;
  padding-bottom: 20px;
  border-bottom: 1px solid #dcdcdc;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
  text-align: left;
}
.history_b .history_ul li:nth-child(2n) .yearbox {
  -webkit-box-ordinal-group: 3;
  -webkit-order: 2;
  -moz-box-ordinal-group: 3;
  -ms-flex-order: 2;
  order: 2;
  text-align: left;
}
.history_b .history_ul li:nth-child(2n) .infobox {
  text-align: right;
}
.history_b .history_ul li:hover {
  background: #ececec;
}
.history_b .history_ul li:hover .infobox {
  border-bottom-color: transparent;
}
.history_b ul::after {
  content: "";
  width: 1px;
  height: 100%;
  background: #e5e5e5;
  left: 50%;
  top: 0;
  z-index: 0;
}
@media (max-width: 1440px) {
  .history_a {
    padding-bottom: 120px;
  }
  .history_b .topimg .tl {
    font-size: 34px;
  }

  .history_b .history_ul li .yearbox {
    font-size: 24px;
  }
  .head {
    height: 120px;
  }
}
@media (max-width: 1366px) {
  .history_a .mktl {
    margin-bottom: 30px;
  }
  .history_a .icongroup {
    margin-bottom: 56px;
  }
  .history_a .icongroup .box .iconbox {
    width: 100px;
    height: 100px;
    padding: 20px;
  }
  .history_a .topte {
    margin-bottom: 50px;
  }
}
@media (max-width: 1280px) {
  .history_a .topte {
    font-size: 16px;
  }
  .history_a .infotext {
    font-size: 16px;
  }
  .history_b .topimg .tl {
    font-size: 28px;
  }
}
@media (max-width: 768px) {
  .history_a {
    padding: 0 3.125%;
    padding-top: 30px;
    padding-bottom: 50px;
  }
  .history_b {
    padding: 0 3.125%;
  }
  .history_a .mktl {
    margin-bottom: 20px;
  }
  .history_a .topte {
    margin-bottom: 30px;
  }
  .history_a .icongroup {
    margin-bottom: 30px;
  }
  .history_a .icongroup .box {
    width: 100%;
    margin-bottom: 20px;
  }
  .history_a .icongroup .box .iconbox {
    margin: 0 auto 14px;
  }
  .history_a .icongroup .box::after {
    display: none;
  }
  .history_a .icongroup .box:last-child {
    margin-bottom: 0;
  }
  .history_a .infotext {
    line-height: 26px;
  }
  .history_b .topimg img {
    display: none;
  }

  .history_b .history_ul li {
    display: block;
    padding-top: 20px;
  }
  .history_b .history_ul li .yearbox {
    text-align: left;
  }
  .history_b .history_ul li .clock {
    left: 18px;
  }
  .history_b .history_ul li .infobox {
    line-height: 24px;
    font-size: 14px;
  }
  .history_b .history_ul li:nth-child(2n) .infobox {
    text-align: left;
  }
  .history_b .history_ul::after {
    left: 18px;
  }
}

.hoverbtn {
  position: relative;
  cursor: pointer;
}
.hoverbtn img {
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
  display: block;
}
.hoverbtn .act {
  opacity: 0;
  position: absolute;
  left: 0;
  top: 0;
}
.hoverbtn:hover .nor {
  opacity: 0;
}
.hoverbtn:hover .act {
  opacity: 1;
}
